/*--- ixla WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 10pt '‚l‚r ƒSƒVƒbƒN', '‚l‚r ƒSƒVƒbƒN', 'Osaka|“™•', monospace;
	color           : #000000;
	}
span#e29            { /* images/index011012.gif */
	border          :   0.00pt solid #99ccff;
	background      : transparent url(images/index011012.gif) no-repeat top left;
	position        : absolute;
	left            :  63.75pt;
	top             :  28.50pt;
	width           : 453.75pt;
	height          :  48.00pt;
	}
span#e28            { /* images/index011011.gif */
	border          :   0.00pt solid #9999ff;
	background      : transparent url(images/index011011.gif) no-repeat top left;
	position        : absolute;
	left            :  98.25pt;
	top             :  37.50pt;
	width           :  33.00pt;
	height          :  30.75pt;
	}
h4#e27              { /* Žw“±ŽÒ‚ÌÐ‰î */
	font            : 36pt '‚l‚r ‚oƒSƒVƒbƒN', '‚l‚r ‚oƒSƒVƒbƒN', Osaka, 'ƒqƒ‰ƒMƒmŠpƒS Pro W3', sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 171.75pt;
	top             :  35.25pt;
	width           : 231.00pt;
	height          :  46.50pt;
	}
h3#e26              { /* [“¹‰@’·]@V“c@•Ÿ‰¹ */
	font            : 12pt '‚l‚r ‚oƒSƒVƒbƒN', '‚l‚r ‚oƒSƒVƒbƒN', Osaka, 'ƒqƒ‰ƒMƒmŠpƒS Pro W3', sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 224.25pt;
	top             : 126.75pt;
	width           : 112.50pt;
	height          :  14.25pt;
	}
span#e25            { /* images/index011010.jpg */
	background      : transparent url(images/index011010.jpg) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             : 125.25pt;
	width           : 128.25pt;
	height          :  94.50pt;
	}
span#e24            { /* images/index011009.gif */
	border          :   0.00pt solid #9999ff;
	clip            : rect(0.00pt,12.00pt,12.00pt,0.00pt);
	background      : transparent url(images/index011009.gif) no-repeat top left;
	position        : absolute;
	left            : 209.25pt;
	top             : 126.00pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
div#e23             { /* ‘åŒŽm@ŒÜ’i \ */
	text-align      : left;
	position        : absolute;
	left            : 212.25pt;
	top             : 147.75pt;
	width           : 161.25pt;
	height          :  21.75pt;
	}
span#e22            { /* images/index011008.gif */
	border          :   0.00pt solid #99ccff;
	background      : transparent url(images/index011008.gif) no-repeat top left;
	position        : absolute;
	left            :  66.00pt;
	top             : 521.25pt;
	width           : 453.75pt;
	height          :  38.25pt;
	}
h6#e21              { /* shorinjikempo-awajichubu */
	position        : absolute;
	left            : 106.50pt;
	top             : 829.50pt;
	width           : 381.00pt;
	height          :  11.25pt;
	}
h3#e20              { /* [•›“¹‰@’·]@V“c@—Ç */
	font            : 12pt '‚l‚r ‚oƒSƒVƒbƒN', '‚l‚r ‚oƒSƒVƒbƒN', Osaka, 'ƒqƒ‰ƒMƒmŠpƒS Pro W3', sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 225.00pt;
	top             : 252.75pt;
	width           : 112.50pt;
	height          :  14.25pt;
	}
span#e19            { /* images/index011007.jpg */
	background      : transparent url(images/index011007.jpg) no-repeat top left;
	position        : absolute;
	left            :  70.50pt;
	top             : 250.50pt;
	width           : 128.25pt;
	height          :  94.50pt;
	}
span#e18            { /* images/index011006.jpg */
	background      : transparent url(images/index011006.jpg) no-repeat top left;
	position        : absolute;
	left            :  72.75pt;
	top             : 385.50pt;
	width           : 128.25pt;
	height          :  94.50pt;
	}
h3#e17              { /* [ŠÄŽ–]@¼“c@’¼Žj */
	font            : 12pt '‚l‚r ‚oƒSƒVƒbƒN', '‚l‚r ‚oƒSƒVƒbƒN', Osaka, 'ƒqƒ‰ƒMƒmŠpƒS Pro W3', sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 228.75pt;
	top             : 389.25pt;
	width           : 112.50pt;
	height          :  14.25pt;
	}
span#e16            { /* images/index011005.gif */
	border          :   0.00pt solid #9999ff;
	clip            : rect(0.00pt,12.00pt,12.00pt,0.00pt);
	background      : transparent url(images/index011005.gif) no-repeat top left;
	position        : absolute;
	left            : 207.75pt;
	top             : 252.75pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
div#e15             { /* ‘åŒŽm@ŒÜ’i */
	text-align      : left;
	position        : absolute;
	left            : 210.75pt;
	top             : 274.50pt;
	width           : 161.25pt;
	height          :  12.00pt;
	}
span#e14            { /* images/index011004.gif */
	border          :   0.00pt solid #9999ff;
	clip            : rect(0.00pt,12.00pt,12.00pt,0.00pt);
	background      : transparent url(images/index011004.gif) no-repeat top left;
	position        : absolute;
	left            : 211.50pt;
	top             : 389.25pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
div#e13             { /* ’†ŒŽm@ŽO’i */
	text-align      : left;
	position        : absolute;
	left            : 214.50pt;
	top             : 411.00pt;
	width           : 159.75pt;
	height          :  32.25pt;
	}
div#e12             {
	position        : absolute;
	left            : 200.25pt;
	top             : 531.75pt;
	width           : 105.75pt;
	height          :  12.00pt;
	}
div#e11             { /* “¹‰@’·‚ÍA‘åŠw¶‚©‚ç­—Ñ... */
	position        : absolute;
	left            : 224.25pt;
	top             : 169.50pt;
	width           : 284.25pt;
	height          :  31.50pt;
	}
div#e10             { /* \ \•›“¹‰@’·‚ÍA—c­i¬Š... */
	position        : absolute;
	left            : 225.00pt;
	top             : 291.00pt;
	width           : 284.25pt;
	height          :  41.25pt;
	}
div#e9              { /* ŠÄŽ–‚ÍA‘§Žq‚Ì“ü–å‚ð‚«‚Á... */
	position        : absolute;
	left            : 226.50pt;
	top             : 435.75pt;
	width           : 284.25pt;
	height          :  31.50pt;
	}
span#e8             { /* images/index007006.gif */
	background      : transparent url(images/index007006.gif) no-repeat top left;
	position        : absolute;
	left            : 459.00pt;
	top             :  81.75pt;
	width           :  65.25pt;
	height          :  65.25pt;
	}
div#e7              {
	position        : absolute;
	left            :   3.00pt;
	top             : 869.25pt;
	width           : 574.50pt;
	height          :  25.50pt;
	}
div#e6              { /* <DIV><FONT face="‚c‚g‚o“... */
	visibility      : hidden;
	position        : absolute;
	left            : 165.75pt;
	top             :  88.50pt;
	width           : 279.75pt;
	height          :  27.00pt;
	}
span#e5             { /* images/index011003.jpg */
	background      : transparent url(images/index011003.jpg) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             : 606.75pt;
	width           : 220.50pt;
	height          : 174.00pt;
	}
span#e4             { /* images/index011002.jpg */
	background      : transparent url(images/index011002.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.75pt;
	top             : 574.50pt;
	width           : 148.50pt;
	height          :  99.75pt;
	}
span#e3             { /* images/index011001.jpg */
	background      : transparent url(images/index011001.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             : 691.50pt;
	width           : 145.50pt;
	height          : 111.75pt;
	}
img#e2              { /* images/c40b0043.jpg */
	position        : absolute;
	left            : 330.75pt;
	top             : 855.75pt;
	width           :  74.25pt;
	height          :  23.25pt;
	}
img#e1              { /* images/c40b0037.jpg */
	position        : absolute;
	left            : 213.75pt;
	top             : 855.00pt;
	width           :  74.25pt;
	height          :  23.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
